Subject: bug#7779: Miserable widget completion for type 'directory on w32

From: Juanma Barranquero <[email-masked]>
Date: Sun, 3 Jul 2011 20:52:37 +0200

On Sun, Jul 3, 2011 at 20:48, Lennart Borgman <[email-masked]> wrote:

>> It is? Can you show a test case?
>>
>>> - widget-complete is bound to M-TAB. This is by default bound to
>>> Alt-Tab which is not available to applications on w32.
>>
>> But you can use <ESC><TAB>, like you yourself discuss in bug#8256.
>
> Didn't I say that you can't do that? If you use some vi emulation like Viper.

Could you answer both questions, not only the second one?

As for that, if M-TAB cannot be reliably used on Windows, and ESC-TAB
cannot be used inside Viper, please propose an alternate binding for
using inside Viper.

    Juanma